msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain rp_paint x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2024-11-26 15:16+0100\n"
"PO-Revision-Date: 2025-05-17 10:04+0000\n"
"Last-Translator: Nazalassa <nazalassa@noreply.codeberg.org>\n"
"Language-Team: French <https://translate.codeberg.org/projects/repixture/"
"rp_paint/fr/>\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: Weblate 5.11.4\n"

#: mods/rp_paint/init.lua:16
msgid "White"
msgstr "Blanc"

#: mods/rp_paint/init.lua:16
msgid "Gray"
msgstr "Gris"

#: mods/rp_paint/init.lua:16
msgid "Black"
msgstr "Noir"

#: mods/rp_paint/init.lua:16
msgid "Red"
msgstr "Rouge"

#: mods/rp_paint/init.lua:16
msgid "Orange"
msgstr "Orange"

#: mods/rp_paint/init.lua:16
msgid "Amber"
msgstr "Ambre"

#: mods/rp_paint/init.lua:16
msgid "Yellow"
msgstr "Jaune"

#: mods/rp_paint/init.lua:16
msgid "Lime"
msgstr "Vert citron"

#: mods/rp_paint/init.lua:16
msgid "Green"
msgstr "Vert"

#: mods/rp_paint/init.lua:16
msgid "Bluegreen"
msgstr "Bleu-vert"

#: mods/rp_paint/init.lua:16
msgid "Turquoise"
msgstr "Turquoise"

#: mods/rp_paint/init.lua:16
msgid "Cyan"
msgstr "Cyan"

#: mods/rp_paint/init.lua:16
msgid "Skyblue"
msgstr "Bleu ciel"

#: mods/rp_paint/init.lua:16
msgid "Azure Blue"
msgstr "Bleu azur"

#: mods/rp_paint/init.lua:16
msgid "Blue"
msgstr "Bleu"

#: mods/rp_paint/init.lua:16
msgid "Violet"
msgstr "Violet"

#: mods/rp_paint/init.lua:16
msgid "Magenta"
msgstr "Magenta"

#: mods/rp_paint/init.lua:16
msgid "Redviolet"
msgstr "Mauve"

#: mods/rp_paint/init.lua:16
msgid "Hot Pink"
msgstr "Rose vif"

#: mods/rp_paint/init.lua:116 mods/rp_paint/init.lua:643
msgid "Paint Bucket (Empty)"
msgstr "Seau de peinture (vide)"

#. ~ @1 = color name of color contained in paint bucket
#: mods/rp_paint/init.lua:121 mods/rp_paint/init.lua:523
#: mods/rp_paint/init.lua:635
msgid "Paint Bucket (@1)"
msgstr "Seau de peinture (@1)"

#: mods/rp_paint/init.lua:439
msgid "Paint Brush"
msgstr "Pinceau"

#: mods/rp_paint/init.lua:440
msgid "Paints blocks"
msgstr "Peint les blocs"

#: mods/rp_paint/init.lua:440
msgid "Punch paint bucket to pick color"
msgstr "Frappez un seau de peinture pour changer la couleur"

#: mods/rp_paint/init.lua:711
msgid "Paint Bucket"
msgstr ""

#: mods/rp_paint/init.lua:719 mods/rp_paint/init.lua:728
msgid "Paint Bucket with Paint"
msgstr "Seau de peinture, avec peinture"

#: mods/rp_paint/init.lua:737
msgid "Use place key to change color"
msgstr "Utilisez la touche \"placer\" pour changer la couleur"

#: mods/rp_paint/init.lua:737
msgid "Point at left/right part to get previous/next color"
msgstr "Pointez à gauche/droite pour la couleur orécédente/suivante"

#: mods/rp_paint/init.lua:737
msgid "Refill with flowers"
msgstr "Remplissez-le avec des fleurs"

#: mods/rp_paint/init.lua:742
msgid "Fill with flowers to get paint"
msgstr "Remplissez-le avec des fleurs pour avoir de la peinture"

#: mods/rp_paint/init.lua:824
msgid "Colorful World"
msgstr "Monde coloré"

#: mods/rp_paint/init.lua:825
msgid "Paint a block."
msgstr "Peignez un bloc."
